KDE KMail HTML EMail Remote Email Content Spoofing Vulnerability

Bugtraq ID: 13085
Class: Input Validation Error
CVE: CVE-2005-0404
Remote: Yes
Local: No
Published: Apr 11 2005 12:00AM
Updated: Jul 12 2009 12:56PM
Credit: Noam Rathaus is credited with the discovery of this issue.
Vulnerable: KDE kmail 1.7.1
+ KDE KDE 3.3.2
+ KDE KDE 3.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus